Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CCM 3.33 and 3.02 CRA

I am not sure but I think I have to upgrade CRA to 3.03a while upgrading CCM to 3.33 I am at 3.22c on CCM is there a problem with going straigh to 3.33.

1 REPLY
Bronze

Re: CCM 3.33 and 3.02 CRA

Hi,

As per the Cisco Callmanager Compatibility matrix CRS 3.0(2) is not supported with CCM 3.3(3) where as CRS 3.0(3a) is compatible with CCM 3.2(2c) co-located or standalone with spF.

Check out the compatibility matrix

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/ccmcomp.htm

You should upgrade your CRS to 3.0(3a) first and then upgrade CM 3.2(2c) to CM 3.3(3).

All Installations of 3.0(3) are documented in the Getting started Guide. The process is the same for upgrades and new installs. Documentation link for CRA 3.0(3) Installation.

http://www.cisco.com/univercd/cc/td/doc/product/voice/sw_ap_to/apps_3_0/english/admn_app/getst303/getst3.pdf

Documentation link for upgrading CallManager

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/3_3/install/upgrade/index.htm

Regards

Venkat

79
Views
0
Helpful
1
Replies
CreatePlease login to create content